#modal-overlay{
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    z-index: 9999;
}

#contactForm {
  display: none;
  padding: 2em;
  width: 500px;
  text-align: center;
  background: white;
  position: relative;
  z-index: 10;
}

#contactForm.signup {
  display: block;
  margin: 0 auto;
  padding: 0;
  background: transparent;
}

#contactForm label {
  font-size: 14px;
}

#contactForm .validField {
  border-color: #238b45 !important;
  color: #238b45 !important;
}

#contactForm .fieldLabel.validFieldLabel {
  color: #238b45 !important;
}

#contactForm .invalidField {
  border-color: #d00 !important;
  color: #d00 !important;
}

#contactForm .fieldLabel.invalidFieldLabel {
  color: #d00 !important;
}

#contactForm .focusedField {
  padding-top: 16px;
}

#contactForm .fieldWrapper {
  position: relative; 
  flex: 1;
}

#contactForm .fieldWrapper input {
  height: 48px;
  margin: 0 !important;
  width: 100%;
}

#contactForm .fieldLabel {
  font-size: 10px;
  text-align: left;
  width: 100%;
  position: absolute;
  top: 5px;
  left: 8px;
  display: none;
}

.formFooterIcon {
  width: 32px;
  height: 32px;
}

.formFooterIcon:hover {
  opacity: 0.5;
}

.signup h2 {
  text-align: center;
  font-size: 44px;
  font-weight: 500;
  letter-spacing: -0.8px;
}

.signup section.last {
  display: none;
}

.field #signup, .field #resend-sms, .field #resend-email {
  color: white !important;
  background-color: #0085e2 !important;
  width: 360px;
  font-size: 1.2em;
  margin-top: 6px;
  padding: 12px 24px;
  border-width: 0;
}

.field .btn:hover {
  opacity: 0.5;
}

.field #resend-sms > p.countdown, .field #resend-email > p.countdown {
  font-size: 10px;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 0;
  color: white;
  display: none;
}

#signup_text {
  font-weight: 400;
}

.formBlockWrapper {
  padding: 1.2em;
  margin-bottom: 0.8em;
  /*width: 500px;*/
  text-align: center;
  background: #fff;
  border-radius: 8px;
  border: 1px solid #dadada;
}

#contactForm h2 {
  margin-bottom: 24px;
}

#contactForm label {
  color: #999;
  text-align: 'left';
}

#contactForm h1 {
  margin-bottom: 20px;
}

#contactForm small {
  color: #999;
  margin-top: 12px;
  display: block;
}

#contactForm .success {
  color: #3B6807;
  margin-top: 12px;
}

#contactForm .error {
  color: #B00000;
  margin-top: 12px
}

#contactForm input, #contactForm textarea {
  margin: 0 auto 1em;
  font-family: inherit;
  text-transform: inherit;
  font-size: 16px;
  display: block;
  width: 49%;
  padding: .4em;
  border: 1px solid #ddd;
  border-radius: 6px;
}

#contactForm.signup input, #contactForm.signup textarea {
  margin: .8em 0 0;
}
#contactForm.signup .fio-fields input {margin-top: 0;}

#contactForm textarea { height: 80px; resize: none; border-color: #ccc; }

#contactForm .formBtn {
  width: 140px;
  display: inline-block;
  background: teal;
  color: #fff;
  font-weight: 100;
  font-size: 1.2em;
  border: none;
  height: 30px;
}

#contactForm button#checkEmail {width: 49%;}

#contactForm #enterEmailCode {width: 49%;}
#contactForm #enterEmailCode input#emailcode {width: 49%;}

#contactForm .g-recaptcha {
  position: absolute;
    bottom: -80px;
    width: 256px;
    left: 0;
    right: 0;
    margin: auto;
}

.trial {
  font-family: TTNorms;
    font-weight: 600;
    font-size: 20px;
    padding: 0.8rem 2rem;
    text-align: center;
    border: 2px solid white;
    border-radius: 6px;
    background-color: transparent;
    margin-top: 3rem;
    white-space: inherit;
    letter-spacing: 0.8px;
}

@media (max-width:600px) {
  #contactForm {
    width: 90vw;
    }
  .trial {
    width: 80vw;
    font-size: 18px;
  }
  #contactForm h4 {
    font-size: 16px;
  }
  #contactForm label {
    font-size: 14px;
  }
  #contactForm input, #contactForm textarea {
    width: 100%;
  }
  #contactForm.signup .fio-fields input#lastname {margin-top: 0.8em;}
  
  #contactForm small {
    display: none
  }
  #signup, #resend-sms, #resend-email {
    margin-top: 12px;
  }
  }
  
  .popper {
    background: #222;
    color: white !important;
    padding: 4px 8px;
    font-size: 11px;
    border-radius: 4px;
    display: none;
    opacity: 1;
  }
  
  .popper.error {
    background: #d00;
  }
  
  .popper[data-show] {
    display: block;
  }
  
  .popper-arrow,
  .popper-arrow::before {
    position: absolute;
    width: 8px;
    height: 8px;
    background: inherit;
  }
  
  .popper-arrow {
    visibility: hidden;
  }
  
  .popper-arrow::before {
    visibility: visible;
    content: '';
    transform: rotate(45deg);
  }
  
  .popper[data-popper-placement^='top'] > .popper-arrow {
    bottom: -4px;
  }
  
  .popper[data-popper-placement^='bottom'] > .popper-arrow {
    top: -4px;
  }
  
  .popper[data-popper-placement^='left'] > .popper-arrow {
    right: 0;
  }
  
  .popper[data-popper-placement^='right'] > .popper-arrow {
    left: -7px;
  }
  
  input.hdn {
    display: none!important;
  }
  
  #base h3 {
    text-align: center;
  }
  
  .thanks-body {
      padding: 20px;
      display: flex;
      height: 100vh;
      align-items: center;
      justify-content: center;
  }
  
  .thanks-body__modal{
      display: flex;
      flex-direction: column;
      align-items: center;
      max-width: 70%;
      padding: 20px 40px;
      box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  }
  
  .thanks-body__title {
      font-size: 2.4em;
      margin-top: 12px;
      text-align: center;
  }
  
  .thanks-body__descr {
      font-size: 1.2em;
      text-align: center;
  }
  
  .thanks-body__illustration{
      max-width: 100%;
  }
  
  .thanks-body__home-link{
      margin-bottom: 30px;
  }
  
  .thanks-body__li {
      text-align: left;
      color: #282772;
      margin-left: 16px;
      font-size: 1.3em;
  }
  
  .thanks-body__img {
    max-height: 127px;
    border: 1px solid #ddd;
    margin: 8px 8px 8px 16px;
  }
  
  .counter {
    display: flex;
    align-items: center;
    max-width: 80%;
    margin: auto
  }
  
  .counter-icon {
    width: 90px;
  }
  
  .counter-icon img {
    width: 90px;
  }
  
  .counter h5, .counter .tinyheader {
    text-align: left;
    font-family: TTNorms;
    font-size: 20px;
    color: #0085e2;
    font-weight: 600;
    padding-left: 1rem;
    margin: 0;
  }
  
  .counter p {
    text-align: left;
    font-size: 20px;
    padding-left: 3rem;
    margin: 0;
  }
  
  .no-figures .counter {
    margin-bottom: 3rem;
  }
  
  .wait-wrapper {
    max-width: 940px;
    background-color: white;
    margin: 30px auto;
    flex-direction: column;
    align-items: center;
    padding: 20px 40px;
    border: 1px solid #dadada;
    border-radius: 8px;
  }
  
  .wait-wrapper .counter {
    max-width: unset;
  }
  
  .domain-field #domain-warning {
    font-size: 12px;
    line-height: 1.1;
    color: #ff5400;
    margin-top: 12px;
    margin-bottom: 0;
  }
  
  @media screen and (min-width: 300px) and (max-width: 425px){
      .thanks-body__modal {
          max-width: 100%;
          box-shadow: none;
          padding: 20px 25px;
      }
  }
  
  @media all and (min-width: 320px) and (max-width: 1280px) {
      .thanks-body {
          padding: 0;
      }
  
      ul.social {
          padding: 0px 20px;
      }
  }
  
  @media (max-width:992px) {
    .counter {
      margin-bottom: 1rem;
    }
  }
  
  @media (max-width:767px) {
    .counter {
      flex-wrap: wrap;
      justify-content: center;
    }
  
    .counter h5, .counter .tinyheader {
      text-align: center;
    }
  }
  
  .btn:disabled {
    pointer-events: none;
    opacity: 0.65;
  }